Subject: bug#36145: 26.2; Unable to "trigger another backtrace"

From: Noam Postavsky <[email-masked]>
Date: Fri, 21 Jun 2019 08:50:39 -0400

tags 36145 - patch
quit

> And it's also possible to trigger another backtrace with 'e', if using
> it from a frame above the debugger's.  I bump into this every so often
> by accident, and it's quite annoying.  Of course, I'm always in the
> middle of debugging something else so I forget about it, but I'd like to
> change it.  Patch attached.
>
> Subject: [PATCH] Suppress recursive debugger for 'e' command (Bug#36145)

Uh, in my haste to put something down before I forgot about it again, I
neglected to test this properly; it doesn't actually work.  So I guess
consider just the doc part of the patch as the proposal, something
working to follow later.